Subject: Re: 17466984, Borker MX, Luis Miguel, 88 day(s), 19 hours away
From: Stephen Blake <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Fri, 20 Jul 2018 12:43:19 +0000

Hi

For this transaction I would say:

17466984_Luis Miguel_17/10/2018_Culiacán Rosales_MX_Broker Pay After Event -  MX

TID_event name_date of event_City event takes place in_Geo_seller type

It is just easier to sort out all the emails I get when they have the correct subject line.

Thanks

Stephen

________________________________
From: Ashwinee Latchayya <[email-masked]>
Sent: Friday 20 July 2018 12:55:52
To: Stephen Blake
Subject: Re: 17466984, Borker MX, Luis Miguel, 88 day(s), 19 hours away

Stephen,

SS escalation subject line:

TID: /  Broker Type / Event name / Time to event. That's exactly what I've used here.

If it's not what is expected ; can you tell me what the correct one is ?

Thank you,
Ashwinee

________________________________
From: "Stephen Blake" <[email-masked]>
To: "Ashwinee Latchayya" <[email-masked]>
Cc: "Jenny Ortega" <[email-masked]>
Sent: Friday, 20 July, 2018 16:44:57
Subject: Re: 17466984, Borker MX, Luis Miguel, 88 day(s), 19 hours away

Hi

Can you please only forward emails with a correct subject line please?

Thanks

Stephen

________________________________
From: Ashwinee Latchayya <[email-masked]>
Sent: Friday 20 July 2018 08:24:59
To: Stephen Blake
Cc: Jenny Ortega
Subject: TID: 17466984, Borker MX, Luis Miguel, 88 day(s), 19 hours away

Hi Stephen,

The tracking number seems incorrect.

Can SS team contact Broker MX and request correct tracking number?

Thank you,
Ashwinee

________________________________
From: "Jenny Ortega" <[email-masked]>
To: "Ashwinee Latchayya" <[email-masked]>
Sent: Thursday, 19 July, 2018 22:07:07
Subject: TID: 17466984, Borker MX, Luis Miguel, 89 day(s), 10 hours away

Ash

The power seller sent the tickets with FedEx but looks like the TN is not correct, Can you please ask SS team to verify the TN?

Thanks
JennyO.